/* CSS Document */
#formcss{}
#formcss .q{
font-weight:bold;
padding:2px 3px 2px 3px;
color:#FF0000;
background-color:yellow;
}
#formcss label{
width:12em;
}
#formcss input{}
#formcss button{
margin-left:12em;
}
#formcss input[type=button] {
margin-left:20em;
}

#formcss .field-limit{
margin-left:12em;
}
#formcss ul{}
#formcss li{}
#formcss fieldset{
width: 350px;
}
#formcss .sub-set-box{
border:1px solid #dedede; /* Default fieldset borders vary cross browser, so make them the same */
border-right:1px solid #003366;
border-bottom:1px solid #003366;
}
/**
#formcss .textInput,textarea{
  width: 200px;
  font-family: arial;
  background-color: #FFFF00;
  border: 1px solid #000;
}
**/
#formcss .inputHighlighted{
  width: 200px;
  background-color: #FFFF00;
  color: #000;
  border: 1px solid #000;
}
/* works (to lesser degree) when js off */
#formcss input:hover{
width: 200px;
background-color: #FFFF00;
color: #000;
border: 1px solid #000;
}